@media only screen and (max-width:736px) {
	
.vertical-menu-btn{ display:block;}	
#page-topbar{ left:0;}	
.box-01{ display:none;}	
.vertical-menu{top:60px; }
.login-pages .supply-chain img { width: 100%; }	
.login-pages .login-form-box {
    padding: 24px;
    margin: 0;
    border: 1px solid #e8e8e8;
    position: relative;
    top: 11%;
    background: #fcfdfd;
}
.login-pages {
    padding: 1px 0;
    margin: 0;
    background: url(../images/admin-login-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    height: 161vh;
}	
#page-topbar{ display:block;}
.listbox::before {
    content: "";
    position: absolute;
    display: block;
    width: 0px;
    right: -7px;
    bottom:-58px;
    border: 12px solid #ffffff00;
    border-top: 0;
    border-bottom: 13px solid #ffffff;
    transform: translate(-50%, calc(-100% - 5px));
    z-index: 11111;
    transform: rotate(269deg);
}	
.change-password .container-fild-box { margin-top:0; }
.change-password .container-expend { padding:25px 25px 1px 25px; }	
.page-content {
    padding: calc(49px + 1.5rem) calc(1.5rem / 2) 60px calc(1.5rem / 2);
}
.our-profile .profile-photo {
    padding: 0;
    margin:0 auto;
    width:156px;
}
.Reset-password-login { padding: 0; margin: 39% 0 0 0; }	
.Reset-password-login .reset-form{ width:313px;}
.Reset-password-login .reset-form:before{ right:22px !important; display:none;}	
.Reset-password-login .reset-form:after{ width:91%; display:none;}
.body-bg { padding: 0 0 260px 0; }	
.login-pages .login-form-box{ right:0;}	
	
}


.btn-width {
    width: 42px;
}

.col-mm-width {
    width: auto;
    padding-right: 0;
}

.col-padding-left {
    padding-left: 0;
}

/*.GRN-Credit-Note-Form .padding-all {
    padding-left: 6px;
    padding-right: 6px;
    width: 100% !important;
}

.GRN-Credit-Note-table .GRN-D {
    display: flex;
    gap: 3px;
    justify-content: flex-end;
    flex-direction: column;
}

    .GRN-Credit-Note-table .GRN-D .btn-primary {
        width: 100% !important;
    }*/
 